[SciPy-user] error building pyopengl...

William Hunter willemjagter at gmail.com
Mon Oct 2 06:14:39 CDT 2006


Can't you make use of a deb or rpm instead of building it yourself, perhaps?

On 30/09/06, fred <fredmfp at gmail.com> wrote:
> Hi the list,
>
> Yes, I know it's a little bit OT, but I saw on Wilna DuToit Scipy
> webpage his mat3d.py and thus
> I need to build PyOpenGL (2.0.2.01).
>
> I can't build it because gcc failed with exit status 1...
>
> What do I need to build it ?
>
> PyOpenGL seems to be quite old on sourceforge and not to be still
> maintained.
>
>
> Cheers,
>
>
> PS : python2.4, swig 1.3.23
>
> --
> « Python, c'est un peu comme la baïonnette en 14, faut toujours sortir avec,
> et pas hésiter d'en mettre un coup en cas de besoin. »
> J.-Ph. D.
>
> _______________________________________________
> SciPy-user mailing list
> SciPy-user at scipy.org
> http://projects.scipy.org/mailman/listinfo/scipy-user
>


More information about the SciPy-user mailing list